givbasictype.h File Reference
Givaro » System

NO DOC. More...

`#include "givaro/givconfig.h"`
`#include <stdlib.h>`
`#include <sys/types.h>`
Include dependency graph for givbasictype.h:

## Data Structures

class | Neutral
| Neutral type. More...
class | givNoInit
| Used to build no initialized object as static object. More...
class | givNoCopy
| Used to call cstor without copy. More...
class | givWithCopy
| Used to call cstor with copy. More...

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Detailed Description

NO DOC.